---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.20.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:15:03.969950'
uploaded: '2024-05-22T15:18:01.291695'
signed: '2024-05-22T16:57:21.448506'
released: '2024-06-04T15:55:52.653644'
artifacts:
metadata_updated: '2024-06-04T15:55:52.654255'
